{% extends "base-demo.html.twig" %}

{% block body %}
        <form class="needs-validation" action="#" method="post" enctype="multipart/form-data">
            {{ form_row(form.TextType) }}
            {{ form_row(form.TextareaType) }}
            {{ form_row(form.EmailType) }}
            {{ form_row(form.IntegerType) }}
            {{ form_row(form.MoneyType) }}
            {{ form_row(form.NumberType) }}
            {{ form_row(form.PasswordType) }}
            {{ form_row(form.PercentType) }}
            {{ form_row(form.SearchType) }}
            {{ form_row(form.UrlType) }}
            {{ form_row(form.RangeType) }}
            {{ form_row(form.TelType) }}
            {{ form_row(form.ColorType) }}
            <button class="btn btn-primary" type="submit">Valider</button>
        </form>
{% endblock %}
